#page {
  padding-top: 0px;
}

.insert-node div.node > h2 {
    display: none;
}

.page-node-49.logged-in .state-contact .edit {
  display: block !important;
  float: right;
}

.page-node-49 .node h2 {
  background-color: #634DA0;
}

.state-contact{
  background-color: #634DA0;
  padding: 10px 20px;
  color: #fff;
  width: 260px;
  margin: 20px auto;

  -moz-box-shadow: 3px 3px 5px #969696; /* Firefox */
  -webkit-box-shadow: 3px 3px 5px #969696; /* Safari and Chrome */
  box-shadow: 3px 3px 5px #969696; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
}

.state-contact h2{
  color: #c7b8da !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 2.0em !important;

}

.state-contact a{
  color: #ffffff;
  font-weight:bold;
  text-decoration:underline;
}

.state-contact p{
  color: #fff;
  margin-top: 10px;
}

.state-contact .edit {
  display: none;
}

table, tr, td {
  border: 0 none !important;
}

.node .contest_calendar { /*node 43*/
  margin-bottom: .5em;
}

.node .contest_calendar img{
    margin-left: -5px;
}

.node .contest_calendar_body{
    background-color: #634DA0;
    color: white;
    padding-bottom: 5px;
    width: 100%;
    font-size: 12px;
}

.node .contest_calendar_body a{
    color:#fff;
    text-decoration: underline;
}

body.front div#node-107 .readmore {
    float: right;
}

body.section-faq div#node-29 div.field-item ul {
  margin-bottom: 6px;
}

h3 {
  margin-top: 0px;
}

h2 {
  margin: 0px;
}

h1.page-title {
  margin-bottom: 11px;
}

div#block-system-main-menu ul li,
div#block-system-main-menu ul ul li {
  list-style-position: outside;
  list-style-image: url("images/subBullet.png");
  list-style-type: disc;
}

#main #content #node-101 .testimonial, body.cke_show_borders .testimonial {
  display:inline !important;
  height: 425px;
}

#block-block-9 .testimonial, #block-block-10 .testimonial{
  display:none;
}

#block-block-9  .testimonial.students-and-parents{
  display:inline !important;
}

#block-block-10 .testimonial.teachers{
  display:inline !important;
}

.menu-visual-box-rep {
  float: left;
  width: 28%;

  border-radius: 12px;
  background-color: #6699CC;

  margin: 5px;
  padding: 10px;

  text-align: center;
  vertical-align: middle;
}

.menu-visual-box-rep:hover {
  background-color: #336699;
  cursor: pointer;
}

.menu-visual-box-rep a {
  color: #FFF;
}

.menu-visual-box-rep a:hover {
  text-decoration: none;
}
